/*jslint node: true, nomen: true, unparam: true */
/*global jquery, $, _, define, Marionette, jqm, describe, it, expect, beforeEach, spyOn */

define(['backbone', 'marionette', 'jquery', 'underscore'], function ( Backbone, Marionette, $, _) {
	'use strict';

	return Backbone.Model.extend({
		defaults: {
			name: "Default Model"
		},
		validate: function (attrs) {
			return undefined;
		}
	});
});